| Qore ElasticSearchDataProvider Module Reference 1.1

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ElasticSearchDataProvider::ElasticSearchIndexReadResponseDataType Class Reference

ElasticSearch index read API response. More...

`#include <ElasticSearchIndexReadDataProvider.qc.dox.h>`

## Public Member Functions
| constructor ()
| Creates the object.

## Detailed Description

ElasticSearch index read API response.